export const USERS = [
  {
    id: 1,
    name: 'Ana A. Young',
    country: 'USA',
    username: 'ana.young',
    email: 'ana.young@gmail.com',
    password: '123',
    avatar: '1.png',
    movies: [
      { imdbID: 'tt0111161', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0068646', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0071562', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0468569', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0050083', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0108052', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0167260', date: '2019-11-16T21:11:20.948Z', times: 1 },
    ]
  },
  {
    id: 2,
    name: 'Harvey N. Yates',
    country: 'USA',
    username: 'harvey.yates',
    email: 'harvey.yates@gmail.com',
    password: '123',
    avatar: '2.png',
    movies: [
      { imdbID: 'tt3778644', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0068646', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0121766', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0167260', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0110912', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0060196', date: '2019-11-16T21:11:20.948Z', times: 1 },
    ]
  },
  {
    id: 3,
    name: 'Eduardo Goncalves Dias',
    country: 'Brazil',
    username: 'eduardo.dias',
    email: 'eduardo.dias@gmail.com',
    password: '123',
    avatar: '3.png',
    movies: [
      { imdbID: 'tt2527336', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0121765', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0121766', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt3778644', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt3748528', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0317248', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt8905964', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt2762506', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt4922804', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt10622790', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt1587828', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0861739', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt2650940', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0082912', date: '2019-11-16T21:11:20.948Z', times: 1 },
    ]
  },
  {
    id: 4,
    name: 'Filippo Calabrese',
    country: 'Italy',
    username: 'filippo.calabrese',
    email: 'filippo.calabrese@gmail.com',
    password: '123',
    avatar: '4.png',
    movies: [
      { imdbID: 'tt5726616', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt7157248', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt9646240', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt1034415', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt3655448', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0104014', date: '2019-11-16T21:11:20.948Z', times: 1 },
    ]
  },
  {
    id: 5,
    name: 'Christian Davide',
    country: 'Italy',
    username: 'christian.davide',
    email: 'christian.davide@gmail.com',
    password: '123',
    avatar: '5.png',
    movies: [
      { imdbID: 'tt0080491', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt7645192', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0060196', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0073650', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt5057130', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0064116', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt0118799', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt7572868', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt5862166', date: '2019-11-16T21:11:20.948Z', times: 1 },
      { imdbID: 'tt2049116', date: '2019-11-16T21:11:20.948Z', times: 1 },
    ]
  },
];
